From 1788c9dc8da41a2eebc80201c22ad0dfb97b6f96 Mon Sep 17 00:00:00 2001
From: Kevin Burke <kevin@burke.dev>
Date: Fri, 1 Oct 2021 11:49:26 -0700
Subject: [PATCH] Makefile: provide better help if TAP tests are not enabled

I previously got stuck at this error message when trying to run the
SSL tests. The error message does not provide a whole lot of context
about how to fix the problem. This provides a little bit more context
with a likely solution.
---
 src/Makefile.global.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/Makefile.global.in b/src/Makefile.global.in
index e4fd7b5290..a1da1ea4ee 100644
--- a/src/Makefile.global.in
+++ b/src/Makefile.global.in
@@ -476,7 +476,7 @@ cd $(srcdir) && \
 endef
 
 else
-prove_installcheck = @echo "TAP tests not enabled"
+prove_installcheck = @echo "TAP tests not enabled. Try configuring with --enable-tap-tests"
 prove_check = $(prove_installcheck)
 endif
 
-- 
2.32.0

